div#faq {
    display: block;
}

div#faq-page {
    background-color: #fff;
}
.conteneur-banniere-interne:before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(7, 70, 125, 0.57);
    content: '';
}
.conteneur-banniere-interne {
    padding: 50px 0;
    position: relative;
    background-color: #f2f6ff;
    background-image: url(../images/fd-chiffre.jpg);
    background-size: cover;
    background-position: center;
}
.content-left {
    width: 813px;
}
.resultat-recherche {
  display: flex;
  justify-content: center;
  margin: 0 0 25px 0;
  font-size: 23px;
  color: #484848;
  font-weight: 300;
}
.banniere-interne {
    width: 1150px;
    margin: 0 auto;
    color: #fff;
    max-width: 100%;
}

.wrap-content-not-fund {
  display: flex;
  justify-content: center;
  align-content: center;
  width: 100%;
}
.wrap-content-not-fund h3 {
  font-weight: 400;
  color: gray;
}
.conteneur-titre-interne {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
h2.titre {
    display: inline-block;
    text-transform: uppercase;
    font-size: 26px;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    position: relative;
    color: #ffffff;
    font-weight: 600;
}

.wrap-titre {
    padding: 30px 0;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    /* color: #fff; */
    max-width: 100%;
    position: relative;
}

h2.titre:before {
    content: '';
    bottom: -15px;
    background-color: rgba(255, 255, 255, 0.65);
    width: 30px;
    height: 1px;
    position: absolute;
    transform: none;
    left: 50%;
    transform: translateX(-150%);
}

h2.titre:after {
    content: '';
    left: 50%;
    top: 96%;
    position: absolute;
    width: 3px;
    height: 10px;
    background-image: url(../images/elt-titre-blanc.png);
    background-size: 69%;
    background-position: center center;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    /* background-color: rgba(242, 246, 255, 0.41); */
    transform: translateX(-50%);
}

blockquote.paragraph-style {
    border-left: 4px solid #005aa9;
    margin-left: 0;
    padding-left: 2%;
    font-style: italic;
    text-align: justify;
    margin-right: 30px;
}

.wrap-titre:before {
        content: '';
        bottom: 15px;
        background-color: rgba(255, 255, 255, 0.65);
        width: 30px;
        height: 1px;
        position: absolute;
        transform: none;
        right: 50%;
        transform: translateX(150%);
}

span.header-titre {
    padding-left: 60px;
    margin-bottom: 15px;
    font-size: 16px;
}

.wrap-content-page {
    position: relative;
    padding: 50px 0;
    /* background-color: #e6e7e8; */
}

ul.fil-arian {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}

ul.fil-arian li {
    padding: 0 25px;
    font-size: 14px;
    position: relative;
    margin-bottom: 15px;
}

ul.fil-arian li + li:before {
    content: '\F105';
    font-family: FontAwesome;
    position: absolute;
    left: -3px;
    top: 5px;
}


.content-page {
    width: 1150px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 100%;
}


.wrap-search-faq {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

form {}

form#form-search-faq {
    width: 50%;
    display: flex;
    justify-content: space-between;
    border: 1px solid #cecece;
    height: auto;
}

form#form-search-faq input {
    border: none;
    height: 43px;
    padding: 0 15px;
    font-size: 20px;
    width: 93%;
    color:#424242 !important;
    font-style:normal !important;
}

form#form-search-faq button {
    border: none;
    background-color: snow;
    width: 50px;
    cursor: pointer;
}

form#form-search-faq button:hover {
    color: #fff;
    background-color: #0059a8;
}

form#form-search-faq ::placeholder {
    font-size: 18px;
    font-style: normal;
}

.wrap-bloc-faq {
    /* padding: 33px 95px; */
    /* border-top: 2px solid #f2f6ff; */
    position: relative;
}


h3.wrap-title-faq {
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    position: relative;
    padding: 33px 95px;
    border-top: 2px solid #f2f6ff;
    cursor: pointer;
}

.wrap-detail-faq {
    padding: 0 95px 25px;
    color: gray;
    line-height: 1.8em;
    font-size: 15px;
    display: none;
}
span.number-faq {
    font-size: 20px;
    font-weight: 600;
}
.wrap-number-faq {
    position: absolute;
    left: 0;
    top: -2px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 15px;
    width: 95px;
    border-top: 2px solid #0059a8;
    color: #005aa9;
}

.title-faq {
    color: #404040;
}

span.wrap-accordion-mark {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    top: calc(50% - 22px);
    right: 40px;
    width: 46px;
    height: 46px;
    margin: -1px 0 0;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    will-change: transform;
    background-color: transparent;
    border-radius: 100%;
    box-sizing: border-box;
    border: 2px solid #005aa9;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}

span.wrap-accordion-mark span {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

span.wrap-accordion-line-1:before {
    width: 1px;
    height: 12px;
}

span.wrap-accordion-mark span:before {
    background-color: currentColor;
    content: '';
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}



span.wrap-accordion-line-2:before {
    height: 1px;
    width: 12px;
}

span.wrap-accordion-mark:hover {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    cursor: pointer;
}

h3.wrap-title-faq.active .wrap-accordion-line-1 {
    opacity: 0;
}

h3.wrap-title-faq.active span.wrap-accordion-mark:hover {
    transform: none;
}

.conteneur-satisfaction {
    padding: 0px 0;
    background-color: #fdd300;
    width: 1150px;
    margin: 35px auto 0;
}

.satisfaction {
    width: 1150px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* flex-direction: column; */
    /* font-family: 'Work Sans', sans-serif; */
    color: #333333;
    position: relative;
}

.satisfaction h3 {
    font-size: 24px;
    font-weight: 700;
    padding: 0;
    margin: 10px 0 15px;
}

a.btn-contact {
    padding: 10px 20px;
    border: 2px solid #005aa9;
    color: #000;
    cursor: pointer;
    border-radius: 5px;
}

w {}

.wrap-avatar {
    width: 112px;
    margin-right: 35px;
}

.wrap-avatar img {
    max-width: 100%;
    position: absolute;
    width: 150px;
    bottom: -1px;
    left: 34px;
}

.wrap-texte {
    margin: 35px 0 20px 0;
    /* color: #fff; */
    font-family: 'Work Sans', sans-serif;
    font-size: 15px;
    line-height: 1.1em;
    position: relative;
}

.wrap-texte:before {
    content: '';
    left: -19px;
    width: 2px;
    height: 20px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-39%);
}

a.btn-contact:hover {
    background-color: #005aa9;
    color: #fff;
}

#wrapper_conteneur_btn_reseau {
    width: 50px;
    height: auto;
    position: absolute;
    left: -65px;
    top: 0;
    bottom: 0;
}
#conteneur_btn_reseau_sociaux {
    width: 38px;
    height: auto;
    position: sticky;
    top: 199 !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*! height: 100vh; */
    justify-content: center;
}
#conteneur_btn_reseau_sociaux a {
    display: block;
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    margin-bottom: 10px;
    word-spacing: 0.5em;
    border: none;
    cursor: pointer;
}

#conteneur_btn_reseau_sociaux a span{
    display: none;
}
#conteneur_btn_reseau_sociaux a#linkedin {
    background-color: #0080b2;
}
#conteneur_btn_reseau_sociaux a#fcb {
    background-color: #4c66a4;
}
#conteneur_btn_reseau_sociaux a#twt {
    background-color: #55acee;
}
#conteneur_btn_reseau_sociaux a#mail {
    background-color: #a0a0a0;
}

/* STYLE ASIDE */
div#actualite {
    display: flex;
    justify-content: space-between;
}

#bloc_aside_page {
    width: 300px;
    max-width: 100%;
}
#aside_agenda, #aside_recherche {
    margin: 0;
}
#aside_recherche {
    border: none;
    padding: 0;
}
.bloc-aside {
    padding: 10px 0px 0 0;
    color: #333333;
    /* border: 1px solid #eeeeee; */
    border-radius: 3px;
    margin-top: 20px;
}

.bloc-aside.ops{

    width: 300px;
}

#actualite.conteneur-texte-ops{
    width: 800px;
}

.contain-bloc-aside {
    list-style: none;
    margin: 0;
    padding: 0;
}
.contain-bloc-aside li a {
    padding: 15px;
    background-color: #fff;
    font-weight: 200;
    border-bottom: 1px solid #eeeeee;
    font-size: 14px;
    position: relative;
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.contain-bloc-aside li a i {
    font-size: 12px;
    font-weight: 100;
    margin-right: 15px;
}
.contain-bloc-aside li a:after, .contain-bloc-aside li a.active:after {
    position: absolute;
    height: 1px;
    width: 0;
    content: '';
    left: 0;
    top: 100%;
    transition: all linear 0.4s;
    background-color: #d40d33;
}
.contain-bloc-aside li a:hover, .contain-bloc-aside li a.active {
    color: #d40d33;
}

ul.scontain-bloc-aside a {
    padding: 10px 35px;
    font-size: 12px;
    position: relative;
}



ul.scontain-bloc-aside a:before {
    content: '\F105';
    font-family: fontAwesome;
    margin-right: 10px;
    font-weight: 600;
    position: absolute;
    left: 25px;
    top: 12px;
}
.contain-bloc-aside li a:hover:after, .contain-bloc-aside li a.active:after, .contain-bloc-aside li.active > a:after {
    width: 100%;
    transition: all linear 0.4s
}

 .contain-bloc-aside li.active > a {color: #d40d33;
}
.titre-aside {
    font-size: 16px;
    margin-bottom: 0;
    padding-left: 0;
    margin-left: 0;
    background-color: #005aa9;
    padding: 14px 14px;
    color: #fff;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    /* font-weight: 600; */
    font-family: 'Work Sans', sans-serif;
    text-transform: uppercase;
}
#contain-agenda {
    padding-left: 20px;
}
#contain-agenda div {
    font-size: 15px;
    line-height: 1.6em;
    padding: 3px 0;
    color: #333333;
    font-weight: 200;
}
#contain-agenda div strong {
    font-weight: 500;
}
#btn-all-agenda {
    padding: 10px 15px;
    font-size: 15px;
    color: #ffffff;
    background-color: #C25519;
    border-radius: 4px;
    margin-top: 9px;
    display: inline-block;
}

#form-search {
    position: relative;
    border: 1px solid #eeeeee;
    padding: 0 15px;
    background-color: #fff;
    max-width: 100%;
}
#form-search input {
    width: 100%;
    height: 47px;
    font-size: 15px;
    border: none;
    padding-right: 35px;
    box-sizing: border-box;
}
#form-search button {
    position: absolute;
    top: 8px;
    right: 10px;
    z-index: 3;
    display: block;
    width: 34px;
    height: 30px;
    line-height: 0;
    text-align: center;
    background: none;
    border: none;
    padding: 0;
    color: #ffffff;
    background-color: #005aa9;
}
#contain-bloc-aside-archive > li > a {
    font-size: 16px;
    font-weight: 600;
}
.scontain-bloc-aside {
    list-style: none;
    margin-left: 0;
    padding: 0;
    display: none;
}


#contain-bloc-aside-archive li.active ul.scontain-bloc-aside {
  display: block;
}
 #contain-bloc-aside-archive li:last-child a{
  border: none;
}

h1.titre-interne {
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    margin: 0 20px 60px;
    position: relative;
    text-transform: uppercase;
}

.conteneur-categorie-and-search-bar {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
    align-items: center;
}

.conteneur-categorie {
    width: 50%;
}

.conteneur-search-bar {
    width: 30%;
}

h1.titre-interne:before {
    /* content: ''; */
    width: 50px;
    height: 1px;
    background-color: #d70c31;
    position: absolute;
    left: 50%;
    bottom: 141%;
    transform: translateX(-50%);
}

h1.titre-interne:after {
    content: '';
    width: 50px;
    height: 1px;
    background-color: #d70c31;
    position: absolute;
    left: 50%;
    top: 141%;
    transform: translateX(-50%);
}

p.acroche-page-interne {
    margin: 0 0 40px 0;
    width: 75%;
    text-align: center;
    margin: -25px auto 40px;
    color: #55595c;
    font-size: 14px;
    line-height: 1.8em;
    letter-spacing: 1;
    word-spacing: 1.5;
}

.onteneur-pagination {
    display: flex;
    justify-content: center;
    padding: 15px 0;
    width: 100%;
    flex-wrap: wrap;
}

.bloc-pagination {
    padding: 4px 10px;
    margin: 0 4px;
    border: 1px solid #b3b3b3;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #b3b3b3;
    font-size: 12px;
}

.bloc-pagination:first-child,.bloc-pagination:last-child {
    border: none;
    margin: 0;
}

.bloc-pagination.actif {
    background-color: #005aa9;
    color: #fff;
    border: 1px solid #005aa9;
    cursor: pointer;
}


/* STYLE FORMULAIRE */
.ligne-form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}
.wrap-field-form.middle {
    width: 48%;
}
.wrap-field-form {
    width: 100%;
    position:relative;
}
.obligatoire {
    color: red;
}
.wrap-mutli-field {
    display: flex;
    justify-content: space-between;
}

.wrap-mutli-field select {
    max-width: 90px;
}

.wrap-mutli-field input {
    max-width: 180px;
}
.wrap-field-form > input, .wrap-field-form select, .wrap-field-form textarea, .wrap-mutli-field input {
    display: block;
    width: 100%;
    height: 40px;
    margin-top: 7px;
    background: #fff;
    border: 1px solid gainsboro;
    -webkit-appearance: none;
    padding:0 15px;
    /* box-shadow: 0px 1px 0px rgba(97, 97, 97, 0.58); */
    border-radius: 4px;
    color: #585858;
    text-align: left;
    box-sizing: border-box;
}
.wrap-field-form textarea {
    min-height: 108px;
    padding: 15px;
}
.wrap-line-field-fonction.wrap-line-field-fonction-multiple {
    justify-content: space-between;
}

.wrap-field-mode.wrap-field-form.autre-admin.wrap-select {
    display: flex;
    align-items: baseline;
    flex-direction: column;
}

.wrap-field-mode.wrap-field-form.autre-admin.wrap-select select {
    margin-left: 0;
}

.wrap-field-mode.wrap-field-form.autre-admin.wrap-select label {
    font-weight: 600;
}

.wrap-field-mode.wrap-field-form.autre-admin.wrap-select + .wrap-field-mode.wrap-field-form.autre-admin.wrap-select:before {
    position: absolute;
    left: -100px;
    content: '';
    width: 1px;
    height: 100%;
    background-color: rgb(146, 146, 146);
}

.wrap-field-mode.wrap-field-form.autre-admin.wrap-select:after {
    top: 63%;
}

.wrap-field-form input:hover,.wrap-field-form textarea:hover, .wrap-field-form textarea:focus, .wrap-field-form select:hover , .wrap-field-form input:focus, .wrap-field-form select:focus{
    background:#fff;
    border-bottom:1px solid  #b1b1b1;
    cursor:pointer;
    color: #585858;
} 
.wrap-moyen-paiement {
    padding: 0 15px;
    border-left: 2px solid #73737321;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
input:focus{
    outline:none;
}


input.input-moyen {
    width: 48%;
    height: 35px;
    border: 1px solid gainsboro;
    padding: 0 15px;
    box-sizing: border-box;
}
form .wrap-field-form > span {
    position: absolute;
    pointer-events: none;
    top: 19px;
    left: 15px !important;
    transition: 0.2s ease all;
    cursor:pointer;
    z-index: 5;
    font-size: 14px;
    color: #585858;
    left:0;
}

input:focus{
    outline:none;
}

form .wrap-field-form > span {
    position: absolute;
    pointer-events: none;
    top: 19px;
    left: 15px !important;
    transition: 0.2s ease all;
    cursor:pointer;
    z-index: 5;
    font-size: 14px;
    color: #585858;
    left:0;
}
.wrap-moyen-paiement {
    padding: 0 15px;
    border-left: 2px solid #73737321;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.wrap-moyen-paiement-middle {
    width: 49%;
}
input:focus{
    outline:none;
}
.wrap-content-etape textarea{
    width: 100%;
    min-height: 65px;
    border: 1px solid gainsboro;
    padding: 15px;
    box-sizing: border-box;
}
h5.libelle-moyen-paiement {
    font-weight: 400;
    font-size: 15px;
    margin: 0 0 5px 0;
    width:100%
}
p.acroche-etape {
    text-align: center;
    font-size: 13px;
    margin-bottom: 28px;
}
input.input-moyen {
    width: 100%;
    height: 40px;
    border: 1px solid gainsboro;
    padding: 0 15px;
    box-sizing: border-box;
    border-radius: 3px;
}
form .wrap-field-form span {
    position: absolute;
    pointer-events: none;
    top: 19px;
    left: 15px !important;
    transition: 0.2s ease all;
    cursor:pointer;
    z-index: 5;
    font-size: 12px;
    color: #585858;
    left:0;
}
form input:focus + span, form input:not(:placeholder-shown) + span, form textarea:focus + span, form textarea:not(:placeholder-shown) + span {
    top: -2px;
    left: 0px;
    font-size: 12px;
    background-color: #fff;
}
/* For IE Browsers*/
form input:focus + span, input:not(:-ms-input-placeholder) + span {
    top: -10px;
    left: 0px;
    font-size: 14px;
}
.btn-submit {
    padding: 10px 30px;
    border: none;
    background-color: #2154cf;
    color: #fff !important;
    font-size: 14px;
    cursor: pointer;
    border-radius: 5px;
}
.btn-submit:hover {
    background-color: #2154cf !important;
    color: #fff !important;
}

.message-erreur {
    display: none;
    position: relative;
    font-size: 12px;
    background: none;
    margin: 5px 0 0px;
    padding: 0 0 0 15px;
    text-align: left;
    color: #be1e2d;
    width: 100%;
}


.ligne-formulaire textarea{
    width:100%;
    padding: 6px 10px 15px;
    box-sizing:border-box;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
}
.message-erreur::before {
    display: block;
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -5px;
    left: 20px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #be1e2d;
}